@media all and (min-width:1400px){
	.local_left2_img_after_text, 
	.local_right2_img_after_text, 
	.city_left2_img_after_text, 
	.city_right2_img_after_text, 
	.special_left2_img_after_text, 
	.special_right2_img_after_text, 
	.privet_left2_img_after_text, 
	.privet_right2_img_after_text {
	    left: 36px;
	}
	.youks_before {
	    top: 71px;
	}
	.wisata_selatan_left_main_image_item2_box_text {
	    left: 70px;
	    top: -270px;
	}
	.wisata_selatan_right_main_le_img_text {
	    left: 33%;
	}
	.btn_style_2 {
	    /* margin-left: 274px; */
	}
	.banner_content_menu {
	    border-radius: 20px;
	}
	.wisata_selatan_left_main_image_item2_box {
	    top: 150px;
	    left: 308px;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
	    height: 142px;
	}
	.terkait_left2_img, .terkait_middle2_img {
	    height: 138px;
	}
	.specialis_test_top {
	    /* left: 66px; */
	}
}
@media all and (max-width:1199px){
	.terkait_left2_img_after_text, 
	.terkait_middle2_img_after_text {
		left: 13px;
	}
	.youks_image_after{
	    top: 71px;
	}
	.youks_after{
		top:23px;
	}
	.terkait_left1_content h4, 
	.terkait_middle1_content h4, 
	.terkait_middle2_img_content h4, 
	.terkait_left2_img_content h4 {
		font-size: 19px;
	}
	.travel_testimony_left_content h3 {
		font-size: 14px;
	}
	.specialis_test_top {
	    left: 18px;
	}
	.terkait_left2_img, 
	.terkait_middle2_img {
		height: 122px;
	}
	.terkait_area_right {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 24%;
		        flex: 0 0 24%;
	}
	.detail_area_items {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		    -ms-flex-direction:column;
		        flex-direction:column;
	}
	.jzdcal span {
		width: 76px;
		height: 40px;
		line-height: 34px;
	}
	.detail_right_bottom_right_img {
		width: 100%;
		height: 317px;
	}
	.detail_right_bottom_right_img_after {
		max-width: 110px;
		left: 110px;
	}
	.detail_right_bottom_right_img img {
		width: 100%;
		height: 100%;
		-o-object-fit: cover;
		   object-fit: cover;
	}
	.detail_right_button {
		margin-top: 15px;
	}
	.local_left2_img_after_text, 
	.local_right2_img_after_text, 
	.city_left2_img_after_text, 
	.city_right2_img_after_text, 
	.special_left2_img_after_text, 
	.special_right2_img_after_text, 
	.privet_left2_img_after_text, 
	.privet_right2_img_after_text {
		left: 20px;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
		height: 130px;
	}
	.privet_left2, 
	.privet_right2, 
	.special_left2, 
	.special_right2, 
	.city_left2, 
	.city_right2, 
	.local_left2, 
	.local_right2 {
		padding: 5px;
	}
	.loca_left_sites {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 72%;
		        flex: 0 0 72%;
	}
	.loca_right_sites {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 26%;
		        flex: 0 0 26%;
	}

	.youks_left {
		padding: 20px 18px;
	}
	.banner_content_area .owl-prev{
	  top:48%;
	  left:-25px;
	}
	.banner_content_area .owl-next{
	  top:48%;
	  right:-25px;
	}
	.logo a img {
		max-width: 250px;
	}
	.home_menu ul li a {
		font-size: 12px;
	}
	.box-left, .box-right {
		width: 100%;
	}
	.banner_content_bottom_items {
		bottom: 50px;
	}

	.btn_style_2 {
		margin-left: 45px;
	}
	.banner_menu ul li a {
		padding: 10px 40px 10px 15px;
	}
	.banner_main_aera {
		padding-top: 100px;
	}
	.banner_content_top {
		max-width: 90%;
	}
	.banner_content_menu {
		border-radius: 15px;
	}
	.banner_content_bottom {
		padding-top: 100px;
	}
	.wisata_selatan_left_main_image_item2_box {
		top: 61px;
		left: 180px;
	}
	.wisata_selatan_left_main_image_item2_box_text {
		left: 73px;
		top: -255px;
	}
	.wisata_selatan_middle_image_text {
	    left: 45px;
	}
	.wisata_selatan_right_main_le_img_text{
		left:22px;
	}
	.detail_left_items-jadi-partner {
		width: 100%;
	}
	.detail_left_items-why {
		width: 100%;
	}
	.detail_right_items-jadi-partner {
		width: 100%;
		background: none;
	}
	.detail_right_item-jadi-partner {
		padding-right: 0px;
	}
	.detail_right_items-why {
		width: 100%;
	}
	.detail_right_item-why {
    	padding-right: 0px;
    	padding-top: 0px;
	}
	.col-md-12-jadi-partner {
		width:100%;
	}
	.col-md-12-why {
		width:100%;
		background-size: contain !important;
		background-position-y: bottom !important;
	}
}
@media all and (min-width:992px){
	.home_menu ul{
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.menu ul{
		display: -webkit-box !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
}
@media all and (max-width:991px){
	.terkait_left2_img_after_text, 
	.terkait_middle2_img_after_text {
	    left: 40px;
	}
	.youks_after {
	    top: 95px;
	    left:-45px;
	}
	.youks_before {
		top: -2px;
		left: -59px;
	}
	.terkait_left2_img, 
	.terkait_middle2_img {
		height: 266px;
	}
	.jzdcal span {
		width: 65px;
		line-height: 36px;
	}
	.tabcontent {
		padding: 120px 20px;
	}
	.tabcontent p span {
		font-size: 13px;
		padding-right: 30px;
	}
	.tabcontent p {
		font-size: 14px;
	}
	.terkait_left1_content_bottom, 
	.terkait_middle1_content_bottom {
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		            -ms-grid-row-align: center;
		        align-items: center;
	}
	.search_area_items{
		display:none;
	}
	.menu ul {
		position: absolute;
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		top: 138px;
		text-align: center;
		z-index: 9999;
		padding: 35px 0;
		background: #ddd;
		left: 0;
		display: none;
	}
	.mobile_menu{
	  display: block;
	}
	.menu ul li:after{
		display: none;
	}
	.menu {
	  border-top:none;
	}
	.s_menu ul {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.s_menu ul li {
		margin-bottom: 7px;
	}
	.detail_right_bottom_right_img {
		width: 100%;
		height: 260px;
	}
	.detail_right_button {
		margin-top: 12px;
		padding-bottom: 10px;
	}
	.tablink{
		font-size:12px;
	}
	.terkait_area_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.terkait_area_left {
		margin-right: inherit;
	}
	.terkait_area_middle{
		margin-left:inherit;
		margin:15px 0;
	}
	.detail_right_bottom_right_img_after {
		left: 77px;
		max-width:90px;
	}

	.terkait_left2_img img, 
	.terkait_middle2_img img {
		width: 37%;
		height: 157px;
	}
	.terkait_area_right{
		margin-left:inherit;
	}
	.youks_left {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		padding: 20px 18px;
	}
	.link_right_items {
		margin-left: 45px;
	}
	.link_left_logo img {
		width: 100%;
		max-width: 242px;
	}
	.link_left_logo {
		padding: 65px 0;
	}
	.link_right_item2 {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 48%;
		        flex: 0 0 48%;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
		height: 209px;
	}
	.search_area_items{
		display:none;
	}
	.menu ul {
		position: absolute;
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		top: 138px;
		text-align: center;
		z-index: 9999;
		padding: 35px 0;
		background: #ddd;
		left: 0;
		display: none;
	}
	.mobile_menu{
	  display: block;
	}
	.menu ul li:after{
		display: none;
	}
	.menu {
	  border-top:none;
	}
	.s_menu ul {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.s_menu ul li {
		margin-bottom: 7px;
	}
	.youks_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.local_left1, 
	.local_right1, 
	.city_left1, 
	.city_right1, 
	.special_left1, 
	.special_right1, 
	.privet_left1, 
	.privet_right1 {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 70%;
		        flex: 0 0 70%;
	}
	.local_left2, 
	.local_right2, 
	.city_left2, 
	.city_right2, 
	.special_left2, 
	.special_right2, 
	.privet_left2, 
	.privet_right2 {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 30%;
		        flex: 0 0 30%;
	}
	.city_tour_items, 
	.special_tour_items, 
	.privet_tour_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.local_tour_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.local_left1_content_bottom, 
	.local_right1_content_bottom, 
	.city_left1_content_bottom, 
	.city_right1_content_bottom, 
	.special_left1_content_bottom, 
	.special_right1_content_bottom, 
	.privet_left1_content_bottom, 
	.privet_right1_content_bottom {
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		            -ms-grid-row-align: center;
		        align-items: center;
		padding-bottom: 10px
	}
	.local_left2_img_after_text, 
	.local_right2_img_after_text, 
	.city_left2_img_after_text, 
	.city_right2_img_after_text, 
	.special_left2_img_after_text, 
	.special_right2_img_after_text, 
	.privet_left2_img_after_text, 
	.privet_right2_img_after_text {
		left: 40px;
	}
	.btn_style_1 {
		 margin-left:inherit; 
	}
	
	.youks_left {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		padding: 20px 18px;
	}
	.youks_image:after {
		left: -70px;
		bottom: -71px;
	}
	
	.link_right_items {
		margin-left: 45px;
	}
	.link_left_logo img {
		width: 100%;
		max-width: 242px;
	}
	.link_left_logo {
		padding: 65px 0;
	}
	.wisata_selatan_right_item {
		margin-top: 15px;
	}
	.link_right_item2 {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 48%;
		        flex: 0 0 48%;
	}
	.banner_content_area .owl-prev {
		top: 50%;
		left: -25px;
	}
	.banner_content_area .owl-next {
		top: 50%;
		right: -25px;
	}
	.home_menu ul {
		position: absolute;
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		top: 75px;
		text-align: center;
		z-index: 9999;
		padding: 34px 0;
		background: #1e1c1c;
		left: 0;
		display: none;
	}
	.home_mobile_menu{
		display: block;
	}
	.logo_menu_area{
		padding: 0 0;
	}
	.home_menu ul li a {
		padding-bottom:8px;
		font-size:14px;
		padding-left: inherit;
	}
	.home_menu ul li:nth-child(1) a {
		padding-right: inherit;
	}
	.btn_style_1 {
		 margin-left:inherit; 
	}
	.header_main_area {
		top: 12px;
	}
	.banner_content_bottom_right_items {
		/* max-width: 77%;
		margin-left: 80px; */
		width: 100%;
	}
	.banner_content_top {
		max-width: inherit;
	}
	.banner_content_top {;
		padding-top: 48px;
	}
	.fly-out {
		width: 85%;
	}
	.btn_style_2 {
		margin-left: 45px;
	}
	.banner_menu ul li a {
		padding: 10px 10px 10px 10px;
	}
	.wisata_selatan_area {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.wisata_selatan_left_item {
		margin-right: inherit;
	}
	.wisata_selatan_left_main_image_item2_box {
		top: 91px;
		left: 221px;
	}
	.wisata_selatan_middle_image {
		width: 100%;
		height: 344px;
	}
	.wisata_selatan_middle_image img {
		height: 100%;
		-o-object-fit: cover;
		   object-fit: cover;
	}
	.wisata_selatan_right_main_le_img {
		height: 250px;
	}
	.wisata_selatan_right_main_le_img_text {
		left: 119px;
	}
	.right_content_button {
		margin-top: 35px;
	}
	.specialis_test_top {
		left: 10px;
		max-width:145px;
	}
	.wisata_artikel {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.wisata_img {
		margin-right: 50px;
	}
	.youks_left {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
		padding: 20px 18px;
	}

	.wisata_selatan_right_main {
		margin-bottom: 10px;
	}
	.link_right_items {
		margin-left: 45px;
	}
	.link_left_logo img {
		width: 100%;
		max-width: 400px;
	}
	.link_left_logo {
		padding: 65px 0;
	}
	.wisata_selatan_right_item {
		margin-top: 15px;
	}
	.link_right_item2 {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 48%;
		        flex: 0 0 48%;
	}
}
@media all and (max-width:767px){
	.terkait_left2_img_after_text, 
	.terkait_middle2_img_after_text {
	    left: 28px;
	}
	.youks_image_after {
	    left: -46px;
	}
	.youks_after {
	    top: 5px;
	}
	.youks_before {
		top: 4px;
	}
	.specialis_test_top {
		left: 50px;
	}
	.wisata_selatan_middle_image_text {
	    left: 29px;
	    max-width: 102px;
	}
	.terkait_left2_img, 
	.terkait_middle2_img {
		height: 194px;
	}
	.jzdcal span {
		width: 47px;
		line-height: 37px;
	}
	.detail_right_bottom_right_img {
		width: 176px;
		height: 226px;
	}
	.detail_right_bottom_right_img_after {
		left: 43px;
	}
	.logo a img {
		max-width: 250px;
	}
	.menu ul {
		top: 120px;
	}
	.youks_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.footer_link_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.link_right_items {
		margin-left: 80px;
	}
	.footer_link_left:after {
		display: none;
	}
	.link_left_logo img {
		max-width: 290px;
	}
	.link_left_logo {
		padding: 60px 0 70px 88px;
	}
	.link_right_items {
		margin-left: 74px;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
		height: 214px;
	}
	.menu ul {
		top: 112px;
	}
	.logo a img {
		max-width: 250px;
	}
	.site_main_left_right {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		    -ms-flex-direction:column ;
		        flex-direction:column ;
		width: 95%;
	}
	.local_left1_content_bottom, 
	.local_right1_content_bottom, 
	.city_left1_content_bottom, 
	.city_right1_content_bottom, 
	.special_left1_content_bottom, 
	.special_right1_content_bottom, 
	.privet_left1_content_bottom, 
	.privet_right1_content_bottom {
		padding-bottom: 15px;
	}
	.loca_right_sites {
		margin-left: inherit;
	}
	.site_main_area {
		padding: inherit;
	}
	.footer_link_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.link_right_items {
		margin-left: 80px;
	}
	.footer_link_left:after {
		display: none;
	}
	.link_left_logo img {
		max-width: 290px;
	}
	.link_left_logo {
		padding: 60px 0 70px 88px;
	}
	.link_right_items {
		margin-left: 74px;
	}
	.banner_content_area .owl-prev {
		top: 48%;
		left: -25px;
	}
	.banner_content_area .owl-next {
		top: 48%;
		right: -25px;
	}
	.banner_con_bot_item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 40%;
		        flex: 0 0 40%;
	}
	.banner_content_menu {
		border-radius: 25px;
	}
	.banner_menu ul {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack:center;
		    -ms-flex-pack:center;
		        justify-content:center;
	}
	.btn_style_2 {
		margin-top: 10px;
	}
	.fly-out {
		width: 92%;
	}
	#owl-demo .item {
		height: 1075px !important;
	}
	.box-left, .box-right {
		width: 100%;
	}
	.box-right {
		text-align: center;
	}
	.banner_content_top {
		/* padding-top: 50px; */
		padding-top: 0px;
	}
		.banner_content_bottom_left_item {
		margin-top: inherit;
	}
	.banner_content_bottom {
		padding-top: 65px;
	}
	.banner_content_bottom_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.wisata_selatan_left_main_image_item1 span {
		font-size: 60px;
	}
	.wisata_selatan_left_main_image_item1 span strong {
		font-size: 85px;
	}
	.wisata_selatan_left_main_image_item1 p {
		font-size: 21px;
	}
	.wisata_selatan_left_main_image_item2_box {
		top: 90px;
		left: 165px;
		width: 49%;
		height: 50%;
	}
	.wisata_selatan_middle_image {
		height: 330px;
	}
	.wisata_selatan_left_main_image_item2_box img {
		width: 100%;
	}
	.wisata_selatan_left_main_image {
		width: 100%;
		height: 500px;
	}
	.wisata_selatan_left_main_image img {
		height: 100%;
		-o-object-fit: cover;
		   object-fit: cover;
	}
	.wisata_selatan_left_main_image_item1 p strong {
		font-size: 27px;
		letter-spacing: 3px;
	}

	.wisata_selatan_right_main_le_img_text {
		left: 77px;
	}
	.spedialis_items {
		-ms-grid-columns: (calc(50% - 5px))[2];
		    grid-template-columns: repeat(2, calc(50% - 5px));
		grid-column-gap: 10px;
		grid-row-gap: 10px;
	}
	.youks_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.footer_link_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.link_right_items {
		margin-left: 80px;
	}
	.footer_link_left:after {
		display: none;
	}
	.link_left_logo img {
		max-width: 290px;
	}
	.link_left_logo {
		padding: 60px 0 70px 88px;
	}
	.link_right_items {
		margin-left: 74px;
	}
	.banner_content_bottom_left_item {
		padding-bottom: 10px;
		text-align: center;
		display: inline-block;
	}
	.banner_content_bottom_right_items {
		text-align: inherit;
		margin-left: inherit;
	}
	.banner_con_bot_items {
		text-align: center;
	}
	.wisata_selatan_left_main_image_item2_box_text {
		left: 59px;
		top: -171px;
	}
	.wisata_selatan_left_main_image_item2_box_text span {
		font-size: 42px;
		line-height: 42px;
	}
	.wisata_selatan_left_main_image_item2_box_text span strong {
		font-size: 71px;
		font-family: 'Boba';
	}
}
@media all and (max-width:575px){
	.terkait_left2_img_after_text, 
	.terkait_middle2_img_after_text {
	    left: 70px;
	}
	.youks_before {
		top: 2px;
		left: -31px;
	}
	.wisata_selatan_middle_image_text {
	    left: 16px;
	}
	.specialis_test_top {
		left: 52px;
	}
	.terkait_left2_img, 
	.terkait_middle2_img {
		height: 157px;
		text-align:center;
	}
	.terkait_area_left {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.terkait_area_middle {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.jzdcal span {
		width: 33px;
		height:35px;
		line-height:35px;
	}
	.travel_testimony_item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.travel_testimony_left:after {
		display: none;
	}
	.travel_testimony_left {
		padding: 0px 0px 0px 0;
	}
	.tablink {
	background-color: #FFF;
		padding: 14px 0px;
	}
	.tabcontent {
		padding: 100px 20px;
	}
	.tab_travel_testimony {
		width: 95%;
	}
	.tabcontent p {
		font-size: 12px;
		line-height: 14px;
		border-bottom: 1px solid #dbdada;
		padding-bottom: 10px;
	}
	.detail_right_bottom_right_img {
		width: 143px;
		height: 256px;
	}
	.detail_right_bottom_right_img_after {
		left: 26px;
	}
	.tabcontent p span {
		font-size: 12px;
		padding-right: 17px;
	}
	.youks_image {
		height: 255px;
	}
	.link_left_logo {
		padding: 60px 0 70px 65px;
	}
	.link_right_items {
		margin-left: 58px;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
		height: 175px;
	}
	.local_left2_img_after_text, 
	.local_right2_img_after_text, 
	.city_left2_img_after_text, 
	.city_right2_img_after_text, 
	.special_left2_img_after_text, 
	.special_right2_img_after_text, 
	.privet_left2_img_after_text, 
	.privet_right2_img_after_text {
		left: 25px;
	}
	h2 {
		font-size: 20px;
	}
	.youks_left h2 {
		font-size: 30px;
	}
	.youks_image {
		height: 255px;
	}
	.link_left_logo {
		padding: 60px 0 70px 65px;
	}
	.link_right_items {
		margin-left: 58px;
	}
	.wisata_selatan_left_main_image_item1 span {
		font-size: 50px;
	}
	.wisata_selatan_left_main_image_item1 span strong {
		font-size: 69px;
	}
	.banner_content_menu {
		border-radius: 30px;
	}
	.btn_style_2 {
		margin-left: 35px;
	}
	.wisata_selatan_right_main_le_img_text {
		left: 55px;
	}
	.specialis_test_top {
		left: 30px;
	}
	.wisata_img {
		margin-right: 30px;
	}
	.artikel_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.artikel_right {
		margin-top: 20px;
	}
	.youks_image {
		height: 255px;
	}
	.link_left_logo {
		padding: 60px 0 70px 65px;
	}
	.link_right_items {
		margin-left: 58px;
	}
	.wisata_selatan_left_main_image_item1 {
		margin-top: 10px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.wisata_selatan_left_main_image_item1 p {
		font-size: 19px;
	}
	.wisata_selatan_left_main_image_item1 p strong {
		font-size: 25px;
		letter-spacing: 2px;
	}
	.wisata_selatan_left_main_image_item2_box {
		left: 132px;
	}
	.wisata_selatan_left_main_image_item2_box_text {
		left: 45px;
		top: -143px;
	}
	.wisata_selatan_left_main_image_item2_box_text span {
		font-size: 38px;
		line-height: 37px;
	}
	.wisata_selatan_left_main_image_item2_box_text span strong {
		font-size: 59px;
		font-family: 'Boba';
	}
}
@media all and (max-width:450px){
	.terkait_left2_img_after_text, 
	.terkait_middle2_img_after_text {
	    left: 124px;
		max-width: 75px;
	}
	.wisata_selatan_right_main {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.wisata_selatan_left_main {
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column;
	            flex-direction: column;
	}
	.wisata_selatan_middle{
		margin-top: 10px;
	}
	.jzdcal span {
		width: 36px;
	}
	.logo a img {
		max-width: 175px;
	}
	.menu ul {
		top: 90px;
	}
	.carousel_bottom_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.detail_right_top ul {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.detail_right_top h3 {
		font-size: 19px;
	}
	.detail_right_middle ul li span {
		font-size: 13px;
	}
	.detail_right_bottom_items {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.detail_right_bottom_right_img {
		width: 55%;
		margin: 0 auto;
	}
	.detail_right_bottom_right_img_after {
		left: 27px;
	}
	.detail_right_bottom_right {
		margin-left:inherit;
		margin-top: 10px;
	}
	.tablink {
		width: 33%;
	}
	.youks_left h2 span {
		line-height: 38px;
	}
	.youks_left h2 {
		font-size: 35px;
	}
	.link_left_logo {
		padding: 60px 0 70px 0px;
	}
	.link_left_logo img {
		max-width: 284px;
	}
	.link_right_items {
		margin-left: inherit;
	}
	.local_left2_img, 
	.local_right2_img, 
	.city_left2_img, 
	.city_right2_img, 
	.special_left2_img, 
	.special_right2_img, 
	.privet_left2_img, 
	.privet_right2_img {
		height: 235px;
	}
	.local_left2_img_after_text, 
	.local_right2_img_after_text, 
	.city_left2_img_after_text, 
	.city_right2_img_after_text, 
	.special_left2_img_after_text, 
	.special_right2_img_after_text, 
	.privet_left2_img_after_text, 
	.privet_right2_img_after_text {
		left: 85px;
		max-width:75px;
	}
	.menu ul {
		top: 95px;
	}
	.logo a img {
		max-width: 185px;
	}
	.city_left, 
	.special_left, 
	.privet_left, 
	.local_left {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.city_right, 
	.special_right, 
	.privet_right, 
	.local_right {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.local_left2_img_content, 
	.local_right2_img_content, 
	.city_left2_img_content, 
	.city_right2_img_content, 
	.special_left2_img_content, 
	.special_right2_img_content, 
	.privet_left2_img_content, 
	.privet_right2_img_content {
		padding-bottom: 20px;
		height: 225px;
	}
	.local_tour_title a, 
	.city_tour_title a, 
	.special_tour_title a, 
	.privet_tour_title a {
		font-size: 12px;
		text-align: right;
	}
	h2 {
		font-size: 20px;
	}
	.youks_left h2 span {
		line-height: 38px;
	}
	.youks_left h2 {
		font-size: 35px;
	}
	.btn_style_5 {
		padding: 12px 18px;
	}
	.link_left_logo {
		padding: 60px 0 70px 0px;
	}
	.link_left_logo img {
		max-width: 284px;
	}
	.link_right_items {
		margin-left: inherit;
	}
	.wisata_selatan_left_main_image_item2_box_text {
		left: 49px;
		top: -149px;
	}
	.wisata_selatan_left_main_image_item2_box_text span {
		font-size: 43px;
		line-height: 40px;
	}
	.wisata_selatan_left_main_image_item2_box_text span strong {
		font-size: 63px;
	}
	.wisata_selatan_middle_image_text {
		left: 31%;
		max-width: 97px;
		height: 32px;
	}
	.banner_content_area .owl-prev{
	  top:55%;
	  left:-15px;
	}
	.banner_content_area .owl-next{
	  top:55%;
	  right:-15px;
	}
	.banner_con_bot_item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 44%;
		        flex: 0 0 44%;
	}
	.banner_menu ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.btn_style_2 {
		margin-left: 0;
	}
	.banner_content_bottom_left {
		width: 100%;
		text-align: center;
	}
	.banner_content_bottom_right {
		width: 100%;
		text-align: center;
	}
	.banner_menu ul li {
		margin-left: inherit;
		margin-bottom: 5px;
	}
	.banner_content_menu {
		border-radius: 20px;
	}
	.logo a img {
		max-width: 230px;
	}
	.banner_content_bottom p {
		font-size: 10px;
	}
	.wisata_selatan_left_main_image_item2_box {
		top: 56px;
		left: 137px;
	}
	.wisata_selatan_middle_content ul {
		padding-bottom: 10px;
	}
	.wisata_selatan_left_main_image_item1 p {
		font-size: 18px;
	}
	.wisata_selatan_left_main_image_item1 p strong {
		font-size: 16px;
	}
	.wisata_selatan_left_main_image_item1 span {
		font-size: 33px;
		line-height: 37px;
	}
	.wisata_selatan_left_main_image_item1 span strong {
		font-size: 56px;
	}
	.wisata_selatan_left_main_image {
		height: 435px;
	}
	.wisata_selatan_middle_image {
		height: 455px;
	}
	.middle_content_button {
		padding-bottom: 10px;
	}
	.btn_style_3 {
		font-size: 15px;
		padding: 5px 17px;
	}
	.wisata_selatan_middle_content ul li a i {
		font-size: 18px;
	}
	.wisata_selatan_middle_image_text span strong {
		font-size: 20px;
	}
	.wisata_selatan_right_main_le_img_text {
		left: 95px;
	}
	.wisata_selatan_right_main_le_img {
		height: 218px;
	}
	.right_content_button {
		margin-bottom: 10px;
	}
	.spedialis_items {
		-ms-grid-columns: (calc(100% - 0px))[1];
		    grid-template-columns: repeat(1, calc(100% - 0px));
	}
	.specialis_test_top {
		left: 72px;
	}
	.wisata_item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.wisata_content p {
		padding: 12px 0 10px 0;
		max-width: inherit;
	}
	.wisata_con_icon {
		margin-top: 10px;
	}
	.youks_left h2 span {
		line-height: 38px;
	}
	.youks_left h2 {
		font-size: 35px;
	}
	.btn_style_5 {
		padding: 12px 18px;
	}
	.link_left_logo {
		padding: 60px 0 70px 0px;
	}
	.link_left_logo img {
		max-width: 345px;
	}
	.link_right_items {
		margin-left: inherit;
	}
	.wisata_img {
		margin-right: inherit;
	}
	.wisata_selatan_right_main_le_img_text {
		left: 42%;
	}

}

@media all and (min-width:768px){
	
	.banner_menu ul li {
		width: 23%;
	}
	.banner_menu ul li input {
		width: 100%;
	}
}

@media all and (min-width:1280px){
	.fly-out {
		width: 86%;
	}
	.wisata_selatan_right_main_le_img_text {
		left: 31%;
	}
}
@media all and (min-width:1440px){
	.fly-out {
		width: 79%;
	}
}


/* iPads */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
	.box-left {
		width: 72%;
	}
	.box-right {
		width: 20%;
	}
	.banner_content_top {
  		text-align: center;
  		width: 600px;
	}
	.row-half {
  		width: 44.4%;
  	}
	.kol-right-ad {
		width: 100%;
		text-align: center;
		background-color: #eee;
	}
	.wisata_selatan_right_main {
		width: 50%;
		float: left;
	}
	.wisata_selatan_right_main_le_img_text {
  		left: 140px;
	}
	.row-half-list-artikel {
  		width: 100%;
  	}
	.article-title-small {
		margin-bottom: 20px;
	}
	.footer_link_items {
		display: block;
	}
	.footer_link_left {
		width: 100%;
		display: inline-block;
		position: relative;
		text-align: center;
	}
	.footer_link_left::after {
		background: none;
	}
	.link_right_item2 {
		flex: 0 0 44%;
	}
	.link_right_item1 {
		flex: 0 0 32%;
	}
	 h3 {
  		font-size: 20px !important;
	}
	.row-half.the-artikel {
		width: 42.4%;
	}
	#owl-demo .item {
		background-position: center top !important;
	}
	.box-profil-the-gaet-left {
  		width: 367px;
  	}
	.box-profil-the-gaet-left {
  		width: 100%;
	}
	.foto-profil-the-gaet {
  		width: 160px;
  	}
	.desc-the-gaet {
		width: 250px;
	}
	.box-profil-the-gaet-right {
  		width: 40%;
  	}
	.moto-the-gaet {
		height: 96px;
	}
	.kol-skills {
  		width: 100%;
  	}
	.summary-the-gaet-section {
		min-height: 250px !important;
	}
	.the-gaet-kontak-info-left {
		width: 100%;
		text-align: center;
	}
	.the-gaet-kontak-info-right {
		width: 100%;
		text-align: center;
	}
	.travel_testimony {
		width: 670px;
	}
	.carousel_single.profil-the-gaet-page img {
  		width: 85%;
	}
	.carousel_bottom_item.profil-the-gaet-page {
  		-webkit-box-flex: 0;
  		-ms-flex: 0 0 21.25%;
  		flex: 0 0 21.25%;
	}
	.row-half.m810 {
  		width: 100%;
	}
	.privet_right2_img_after_text.other-gaet {
  		left: 66px;
	}
	.content-about {
  		width: 85%;
	}
	.wisata_selatan_right_main {
  		width: 33.3%;
  	}
	.wisata_selatan_right_main_le {
		flex: 0 0 42%;
	}
	.wisata_selatan_right_main_ri {
		flex: 0 0 58%;
	}
	.wisata_selatan_right_main_le_img {
  		height: 174px;
	}
	.wisata_selatan_right_main_le_img_text {
  		left: 16px;
	}
	.search_box input {
		width: 66%;
	}
	.right_content_button {
  		bottom: 14px;
  		position: relative ;
	}
	.wisata_selatan_right_main_ri {
  		margin-top: 10px;
	}
	.row-sepertiga.other-gaet2 {
		width: 65%;
		margin: auto !important;
		float: none;
	}
	.row-sepertiga.other-gaet2 .local_left1_img {
		height: 214px;
	}
	.row-half.parent {
		width: 100%;
	}
	.produk-list-gaet {
  		/* height: 844px; */
	}
	.local_left2_img, .local_right2_img, .city_left2_img, .city_right2_img, .special_left2_img, .special_right2_img, .privet_left2_img, .privet_right2_img {
  		height: 203px;
	}
	.terkait_left2_img img, .terkait_middle2_img img {
  		width: 100%;
  		height: 257px;
	}
	.terkait_left2_img, .terkait_middle2_img {
  		height: 257px;
	}
	.jzdcal span {
  		width: 60px;
  	}
	.detail_right_bottom_left {
		flex: 0 0 70%;
	}
	.detail_right_bottom_right {
		flex: 0 0 25%;
	}
	.detail_right_bottom_right_img_after {
  		left: 38px;
  	}
	.week-bar-ke2 {
		display:none;
	}
	.row-half-pro {
  		width: 49%;
  	}
	.row-sepertiga1.other-gaet2 {
		width: 65%;
		margin: auto !important;
		float: none;
	}
	.search_box1 {
		width: 100%;
		text-align: center;
	}
	.search_box1 input {
  		width: 60%;
  	}
	.logo a img {
  		max-width: unset;
	}
	.view iframe {
  		width: 100%;
	}
	.terkait_area_right {
  		margin: 0 auto;
  		margin-top: 20px;
	}
	.row-sepertiga.list-artikel {
		width: 32.1%;
		margin-right: 8px;
	}
	.btn_style_4 {
		z-index: 9;
		position: relative;
	}
	.row-sepertiga.list-artikel img {
  		height: 146px;
	}
	.middle_content_button.home {
  		padding-top: 0%;
	}
	.wisata_selatan_middle_content {
  		padding-top: 6%;
	}
	.wisata_selatan_middle_content h4 {
  		padding: 0px 0px 0px 0px;
	}
	.detail_right_item {
  		height: unset;
  		overflow-y: unset;
  		margin-bottom: 0px;
	}
	.kol-wisata-creative-right {
  		width: 62%;
	}
	/*--------------------- Tentang kami ----------------------*/
	.box-about {
		background-position: -80px 30px;
		background-size: 142%;
	}
	.box-about-content-right {
		margin-top: -254px !important;
	}
	.box-visi-content-left {
  		width: 100%;
  	}
	.box-history {
		background-size: 100%;
	}
	.box-history-content-left {
		margin-top: 200px;
	}
	.judul-history {
		top: -125px;
	}
	.box-history-content-right {
  		margin-top: 250px;
	}
	.team-member {
  		padding: 8px;
		width: 146px;
	}
	.team-member-pic {
  		height: 158px;
	}
	.box-team {
  		height: 430px;
		margin-top: 40px;
  	}
	
	
	/*----------- artikel ------------*/
	.artikel-content img {
		width: 100%;
		height: auto;
	}
	.artikel-content p img {
		width: 100%;
		height: auto;
	}
	
	/*--------------- Lp HPI  ---------------------*/
	
	.hpi-container .row-half {
		width: 100%;
	}
	.hpi-head {
  		height: 361px;
	}
	.row-half.lp-hpi-left {
	 	padding-right: 0px;
		padding-bottom: 20px;
	}
	.row-half.lp-hpi-right {
	 	padding-top: 20px;
		padding-left: 0px;
	}
	
	.handycraft {
		display: block;
		width: 689px;
	}
	.handycraft-m {
		display: nonr;
	}
	
	.handycraft {
		display: block;
		width: 689px;
	}
	.handycraft-m {
		display: none;
	}
	.handycraft-container {
		width: 100%;
	}
	.row-sepertiga.list-artikel.handycraft {
  		width: 29.6%;
	}
	
	
	
	
}


/* iPad Bang ADam 1024 x 1366 */
@media (width: 1024px) {
	.foto-profil-the-gaet {
  		width: 243px;
	}
	.desc-the-gaet {
  		width: 400px;
	}
	.kol-skills {
  		width: 50%;
	}
	.summary-the-gaet-section {
  		min-height: 180px !important;
	}
	.box-foto-travelling-with-the-gaet.m1024 {
		margin-left: 100px !important;
		width: 100%;
	}
	.detail_title.m1024 {
		margin-left: 100px;
	}
	.kol-right-ad {
		margin-top: 20px;
		width: 673px;
		margin-left: 100px;
	}
	.privet_right2_img {
  		height: 270px;
	}
	.privet_right2_img_after_text.other-gaet {
  		left: 103px;
	}
	.content-about {
  		width: 100%;
  		margin-left: 50px;
	}
	
	.wisata_selatan_right_mains {
		margin-top: -20px;
		height: 527px;
	}
	.wisata_selatan_right_main {
  		width: 100%;
		height: 156px;
	}
	.wisata_selatan_right_main_le_img {
  		height: 155px;
	}
	.wisata_selatan_right_main_ri {
  		margin-top: 0px;
	}
	.gaet-badge-homepage {
  		padding: 0px 0px 0px 0px;
	}
	.right_content_button .btn_style_4 {
		margin-top: 14px;
	}
	.wisata_selatan_right_main_le_img_text {
  		left: 26px;
	}
	.row-sepertiga.list-artikel img {
  		height: 172px;
	}
	.row-half {
  		width: 50%;
  	}
	.list-gaet-carbike {
		width: 47.8%;
	}
	.kol-left {
  		width: 928px;
  	}
	.kol-right-ad {
  		width: 928px;
  		margin-left: 0px;
	}
	.wisata_selatan_left_main_image_item1 {
  		padding-left: 20px;
  		padding-right: 20px;
	}
	.terkait_area_left, .terkait_area_middle {
		height: 351px;
	}
	.terkait_left2_img img, .terkait_middle2_img img {
  		height: 140px;
	}
	.terkait_left2_img_after_text, .terkait_middle2_img_after_text {
  		top: 110px;
	}
	.foto-profil-the-gaet {
  		width: 230px;
	}
	.kol-wisata-creative-right {
  		width: 71.5%;
	}
	
	
	
}

@media screen and (max-width: 600px) {
	.list-gaet-carbike {
		width: 46%;
	}
	.kol-right-ad {
  		text-align: center;
  		margin-top: 20px !important;
  		background-color: #eee;
  		clear: both;
  		width: 100%;
	}
	.row-half.gaet-carbike {
		width: 100%;
	}
	.row-half.list-gaet-carbike {
		width: 23%;
	}
	.row-sepertiga {
  		width: 94%;
  	}
	.row-half-list-artikel {
  		width: 100%;
  	}
	.article-title-small {
		margin-bottom: 20px;
		font-size: 20px;
		font-weight: 500;
		line-height: 22px;
	}
	.banner_content_bottom_left_item {
		bottom: -100px;
		position: relative;
	}
	.owl-carousel .owl-wrapper-outer {
		height: 600px;
	}
	#owl-demo .item {
		background-size: 220% !important;
		background-position: center top !important;
	}
	.banner_content_top {
		text-align: center;
	}
	.box-right {
  		margin-top: 30px;
	}
	.specialis_test_top {
  		left: 30%;
	}
	.link_right_items {
  		margin-left: inherit;
  		display: block;
  		float: left;
		text-align: center;
	}
	.link_left_logo {
  		text-align: center;
	}
	.wisata_selatan_left_main_image_item2_box_text {
  		left: 69px;
  		top: -174px;
	}
	.artikel_left_img {
		width: 52.4%;
	}
	.row-half.the-artikel {
		width: 100%;
	}
	.artikel_left_contentxt {
		width: 47%;
		margin-top: 0px;
	}
	.carousel_single.profil-the-gaet-page img {
  		width: 50%;
	}
	.carousel_bottom_item a img {
  		width: 100%;
		height: 300px;
	}
	.carousel_bottom_item.detailpage a img {
  		width: 100%;
	}
	.box-profil-the-gaet {
  		width: 100%;
		display: block;
}
	.box-profil-the-gaet-left {
  		width: 100%;
  	}
	.desc-the-gaet {
		width: 100%;
	}
	.travel_testimony {
  		width: 350px;
	}
	.moto-the-gaet {
		height: 100px;
	}
	.privet_right2_img_after_text.other-gaet {
  		left: 33px;
	}
	.foto-profil-the-gaet {
  		left: 10%;
		position: relative;
        width: 276px;
  	}
	.content-about {
  		width: 43%;
	}
	.link_right_items {
		float: none;
	}
	.link_right_item1 {
		margin-top:20px;
	}
	.search_box {
		top: -356px;
		text-align: center;
	}
	.wisata_selatan_right_main {
		width: 48%;
		margin: 0 auto;
	}
	.wisata_selatan_middle_image {
  		height: 212px;
  		width: 48%;
  		margin: 0 auto;
	}
	.wisata_selatan_middle {
  		background: #d3f8fd;
  		width: 100%;
		border-radius: 20px;
	}
	.wisata_selatan_main_area {
  		margin-top: -160px;
	}
	.wisata_selatan_right_item {
  		margin-top: 253px;
	}
	.middle_content_button.home {
  		bottom: 20px;
		padding-left: 0%;
		padding-top: 1%;
  	}
	.wisata_selatan_middle_content {
  		padding-top: 2%;
  		height: 160px;
	}
	.wisata_selatan_left_main_image_item2_box {
  		top: 41px;
  		left: 192px;
	}
	.wisata_selatan_middle_image_text {
  		left: 25%;
  	}
	.wisata_selatan_right_main_le_img_text {
  		left: 32%;
	}
	.link_right_item1 {
  		margin-left: 0px !important;
	}
	.produk-list-gaet .row-half {
  		width: 98%;
  	}
	.privet_left2_img img, .privet_right2_img img, .special_left2_img img, .special_right2_img img, .city_left2_img img, .city_right2_img img, .local_right2_img img {
		height: 157px;
		width: 37%;
		margin: 0 auto;
	}
	.local_left2_img img {
		height: 157px;
		width: 60%;
		margin: 0 auto;
	}
	.local_left2_img, .local_right2_img, .city_left2_img, .city_right2_img, .special_left2_img, .special_right2_img, .privet_left2_img, .privet_right2_img {
  		height: 157px;
  		text-align: center;
	}
	.local_left2_img_after_text, .local_right2_img_after_text, .city_left2_img_after_text, .city_right2_img_after_text, .special_left2_img_after_text, .special_right2_img_after_text, .privet_left2_img_after_text, .privet_right2_img_after_text {
		left: 127px;
	}
	.produk-list-gaet {
		/* height: 1577px; */
		clear: both;
		width: 100%;
	}
    .row-half-pro {
  		width: 100%;
  		float: left;
  		margin-right: 5px;
	}
	.local_left, .local_right{
		margin-bottom: 72px;
	}
	.local_left.sp, .local_right.sp{
		margin-bottom: 20px;
	}
	.local_left.prodlist-gaet {
		margin-bottom:20px;
	}
	.wrapper-box-profil-the-gaet {
		width: 100%;
	}
	.desc-the-gaet {
		padding-right: 30px;
	}
	.kol-left.testimoni-profile-the-gaet-page {
  		width: 760px;
	}
	.detail_main_area {
		width:95%;
	}
	.tab_travel_testi_right {
		width:95%;
	}
	.terkait_area_items {
		width:95%;
	}
	.youks_area.detailp {
  		width: 95%;
	}
	.city_tour {
  		padding-top: 50px;
	}
	.detail_right_bottom {
		text-align: center;
	}
	.week-bar-ke2 {
		display:none;
	}
	.jzdcal span {
  		width: 42px;
	}
	.print-tab {
  		width: 94% !important;
  	}
	.print-tab ul.print-tab-menu > li {
  		padding-left: 18px !important;
	}
	.row-sepertiga.list-artikel img {
  		height: 200px;
	}
	.box-profil-the-gaet-right {
  		width: 100%;
	}
	.row-sepertiga1 {
  		width: 100%;
	}
	.view iframe {
		width: 100%;
	}
	.terkait_area_right {
		margin: 0 auto;
  		margin-top: 20px;
	}
	.logo a img {
  		height: 55px !important;
	}
	.search_box1 {
		width: 80%;
		text-align: center;
	}
	.search_box1 input {
  		width: 100%;
  	}
	.detail_right_item {
  		height: unset;
  		overflow-y: unset;
  		margin-bottom: 0px;
	}
	.detail_right_item p img {
		width: 340px !important;
	}
	.hidden-phone {
  		display: block !important;
	}
	.calendar {
  		margin-top: 0px;
	}
	.wisata_selatan_middle_image_text span {
		color: #fff;
		display: block;
		width: 100%;
		line-height: 5px;
		font-size: 12px;
		margin-top: 7px;
	}
	.badge-hpi img {
		/* width: 66px !important; */
		right: -181px !important;
		top: -7px;
	}
	.kol-wisata-creative-left {
  		position: relative;
  		width: 100%;
  		height: 308px;
  		border-bottom-left-radius: 0px;
  		border-top-left-radius: 30px;
  		border-top-right-radius: 30px;
	}
	.kol-wisata-creative-right {
  		width: 100%;
  		left: 0px;
  		height: 266px;
  		border-bottom-left-radius: 30px;
	}
	.slick-slider .element img {
  		width: 100%;
  		height: 43% !important;
	}
	.slick-list.draggable {
		height: 214px;
	}
	.print-tab-content .view img {
		width: 100% !important;
		height: auto !important;
	}
	.terkait_left1 img, .terkait_middle1 img {
  		height: 316px;
	}
	
	
	
		/*--------------- Tentang kami  ---------------------*/
	
	.box-about {
		background: none;
		display: block;
	}
	.box-about-content-left {
		width: 100%;
		height: 300px;
		background: url(../images/bg-about.jpg);
		background-repeat: no-repeat;
		background-size: 157%;
		background-position: 0px -60px;
	}
	.box-about-content-right {
		width: 100%;
		margin-top: 0px !important;
	}
	.content-teks-visi {
  		padding-left: 0px;
  		padding-right: 0px;
	}
	.judul-visi {
  		text-align: left;
  	}
	.box-visi {
		background: none;
		display: block;
	}
	.box-visi-content-right {
		width: 100%;
		height: 300px;
		background: url(../images/bg-visi.jpg);
		background-repeat: no-repeat;
		background-size: 157%;
		background-position: -184px -60px;
		top: -1000px;
		position: relative;
	}
	.box-visi-content-left {
  		width: 90%;
		z-index: 9;
		position: relative;
		margin-top: 200px;
  	}
	.box-history {
		display: inline-block;
		height: 350px;
		background-position: -74px -19px;
		margin-top: -320px;
		position: unset;
	}
	.box-history-content-left {
  		width: 90%;
		margin-top: 100px;
	}
	.box-history-content-right {
		width: 100%;
		display: block;
		margin-top: -142px;
	}
	.judul-history {
		top: -36px;
		position: relative;
	}
	.content-teks-history {
  		padding-left: 0px;
  		padding-right: 20px;
		padding-top: 0px;
	}
	.team-member {
  		padding: 17px;
  		width: 170px;
  		float: left;
	}
	.box-team .row-half {
		width: 100%;
	}
	.box-team {
  		height: 700px;
		margin-top: 20px;
  	}
	.team-member-pic {
  		height: 170px;
	}
	.row-team {
  		width: 100%;
	}
	
	/*----------- artikel ------------*/
	.artikel-content img {
		width: 100%;
		height: auto;
	}
	.artikel-content p img {
		width: 100%;
		height: auto;
	}
	
	
	
	/*----- footer tambahan -------*/
	
	.logo-footer {
		display: inline-block;
		width: 100%;
	}
	.in-partnership {
		width: 60%;
		font-size: 12px;
		margin-top: 40px;
	}
	
	
	/*--------------- Lp HPI  ---------------------*/
	.hpi-head {
  		height: 280px;
	}
	.row-half.lp-hpi-left {
  		width: 100%;
		padding-bottom: 20px;
	}
	.row-half.lp-hpi-right {
  		width: 100%;
		padding-left: 0px;
		padding-top: 20px;
		padding-right: 0px;
	}
	.hpi-container .row-half {
		width: 100%;
	}
	.hpi-container {
  		width: 100%;
	}
	
	
	.handycraft {
		display: none;
	}
	.handycraft-m {
		display: block;
		width: 374px;
	}
	
	.handycraft-container {
  		background-color: #eee;
  		width: 384px;
		height: auto;
  	}
	.row-sepertiga.list-artikel.handycraft {
  		width: 320px;
  		display: block !important;
		min-height: unset;
	}
	.row-sepertiga.list-artikel.handycraft img {
  		height: unset;
	}
	
	
	
	
	
	
}


@media (min-width: 1280px) {
	.desc-the-gaet {
		width: 500px;
	}
	.box-foto-travelling-with-the-gaet {
		width: 100%;
	}
	.detail_title.m1024 {
		margin-left: 100px;
	}
	.detail_title.m1024.d1280 {
		margin-left: 0px;
	}
}


@media screen and (max-width: 360px) {
	.owl-carousel .owl-wrapper-outer {
		height: 590px !important;
	}
	#owl-demo .item {
		background-size: 250% !important;
		background-position: center top !important;
	}
	.row-half.list-gaet-carbike {
  		width: 19.7%;
	}
	.artikel_left_img {
		width: 53.4%;
	}
	.artikel-content img {
		width: 100%;
		height: auto;
	}
	.artikel-content p img {
		width: 100%;
		height: auto;
	}
	.row-half.the-artikel {
  		width: 85%;
	}
	.foto-profil-the-gaet {
  		width: 235px;
  		float: left;
	}
	.desc-the-gaet {
  		width: 100%;
		/* padding: 0; */
	}
	.box-profil-the-gaet-right {
  		width: 99%;
	}
	.summary-the-gaet {
  		margin-top: 20px;
	}
	.travel_testimony {
  		width: 292px;
	}
	.carousel_single.profil-the-gaet-page img {
  		width: 43%;
	}
	.detail_title {
		width: 43%;
	}
	.carousel_bottom_item a img {
  		width: 100%;
	}
	.carousel_bottom_item.profil-the-gaet-page {
  		width: 43%;
	}
	.carousel_bottom_text p {
		width: 263px;
	}
	.kol-right-ad {
		/* width: 300px; */
	}
	.privet_right2_img_after_text.other-gaet {
  		left: 19px;
	}
	.content-about {
  		width: 37%;
	}
	.wisata_selatan_middle_image_text {
  		left: 22%;
	}
	.produk-list-gaet {
  		width: 100%;
		/* height: 1502px; */
	}
	.produk-list-gaet .row-half {
  		width: 100%;
	}
	.local_left2_img_after_text, .local_right2_img_after_text, .city_left2_img_after_text, .city_right2_img_after_text, .special_left2_img_after_text, .special_right2_img_after_text, .privet_left2_img_after_text, .privet_right2_img_after_text {
  		left: 105px;
	}
	.terkait_left2_img_after_text, .terkait_middle2_img_after_text {
  		left: 99px;
  	}
	.local_left.sp, .local_right.sp{
		margin-bottom: 40px;
	}
	.jzdcal span {
  		width: 35px;
	}
	.print-tab {
  		width: 94% !important;
  	}
	.print-tab ul.print-tab-menu > li {
		padding-left: 0px !important;
	}
	.wisata_selatan_left_main_image_item1 {
  		padding-left: 20px;
  		padding-right: 20px;
	}
	.detail_right_item p img {
		width: 296px !important;
		height: unset !important;
	}
	.badge-hpi img {
		/* width: 66px !important; */
		right: -154px !important;
		top: -7px;
	}
	.wisata_selatan_middle_image_text {
  		left: 11%;
	}
	.kol-wisata-creative-left {
  		height: 320px;
	}
	.print-tab-content .view img {
		width: 100% !important;
		height: auto !important;
	}
	
	/*--------------- Tentang kami  ---------------------*/
	.team-member {
  		padding: 10px;
		width: 152px;
		float: left;
		margin-top: 20px;
	}
	.box-team {
  		height: 750px;
		margin-top: 0px;
  	}
	
	
	/*--------------- Lp HPI  ---------------------*/
	.hpi-connect tr td img {
  		margin-right: 6px;
  		margin-left: -8px;
	}
	.row-half.lp-hpi-left {
		padding-right: 0px;
	}
	
	
	.handycraft {
		display: none;
	}
	.handycraft-m {
		display: block;
		width: 330px;
	}
	
	.handycraft-container {
  		width: 100%;
	}
	.row-sepertiga.list-artikel.handycraft {
  		width: 286px;
  	}
	
	
	
}

@media (min-width: 1440px) {
	.container {
		max-width: 1140px !important;
	}
}



